TestGroup:
    test_group: acc-sm-oleg208-client
    testhost: oleg208-client
    submission: Thu Apr 18 20:16:14 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Thu Apr 18 20:16:17 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 2\ or\ more\ clients\,\ have\ 1"
        -
            name: test_2c
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_3b
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ 3\ or\ more\ clients\,\ have\ 1"
        -
            name: test_4
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_13a
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_13b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_13c
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_21d
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21e
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21f
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21h
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21i
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 1
            return_code: 0
            error: "Client\ OS\ does\ not\ support\ io_uring\ I/O\ engine"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 729
        status: PASS
